/* News Page Overrides */

.view-news.view-display-id-block_1 .view-content {
  display: block;
}

.view-news.view-display-id-page_2 .view-content {
  display: block;
}

.view-news.view-display-id-block_1 p:has(time),
.view-news.view-display-id-page_2 p:has(time) {
  margin-block: 20px;
}

.view-news.view-display-id-page_2 h2.field-content {
  margin-block: 24px;
}

/* Article overrides */

/* Remove grey background behind article header. Override attribute set by Dripyard. */
.header-article[class] {
  background-image: unset;
}

/* When grey background block is removed from header, reduce appearance of
vertical white space.
*/
.header-article[class] {
  margin-bottom: 12px;
  padding-bottom: 12px;
}
